package com.google.android.gms.wearable;

public abstract interface Node
{
  public abstract String getDisplayName();
  
  public abstract String getId();
  
  public abstract boolean isNearby();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/wearable/Node.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */